[data-v-a1163a24]:export {
  mobile: 375;
  tablet-portrait: 768;
  tablet-landscape: 1024;
  desktop: 1440;
}
.BubbleLoader[data-v-a1163a24] {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.BubbleLoader-canvas-parent[data-v-a1163a24] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
